.Heading {
  font-size: 24px;
  color: #000;
  font-weight: 700;
  margin-bottom: 0;
  position: relative;
  display: inline-block;
}
.story_description {
  font-size: 16px;
  color: #000000;
  margin-top: 15px;
  font-style: italic;
  font-weight: 600;
  text-align: justify;
  font-family: "Roboto";
  margin-top: 0;
}

@media (min-width: 0px) and (max-width: 574px) {
  .Heading {
    font-size: 17px;
  }
  .story_description {
    font-size: 14px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .Heading {
    font-size: 20px;
  }
   .story_description {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Heading {
    font-size: 22px;
  }
   .story_description {
    font-size: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Heading {
    font-size: 23px;
  }
   .story_description {
    font-size: 15px;
  }
}
